## org.apache.myfaces.config.impl
Class FacesConfigEntityResolver

    java.lang.Object
      org.apache.myfaces.config.impl.FacesConfigEntityResolver

All Implemented Interfaces:
  org.xml.sax.EntityResolver

public class FacesConfigEntityResolver
extends java.lang.Object
implements org.xml.sax.EntityResolver

DOCUMENT ME!

Version:
  $Revision: 167257 $ $Date: 2004-10-13 07:51:02 -0400 (Wed, 13 Oct 2004) $
Author:
  Manfred Geiler (latest modification by $Author: matze $), Thomas Spiegl

Constructor Summary
`FacesConfigEntityResolver()`
`FacesConfigEntityResolver(javax.faces.context.ExternalContext context)`

Method Summary
`org.xml.sax.InputSource` `resolveEntity(java.lang.String publicId, java.lang.String systemId)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FacesConfigEntityResolver

    public FacesConfigEntityResolver(javax.faces.context.ExternalContext context)

### FacesConfigEntityResolver

    public FacesConfigEntityResolver()

Method Detail

### resolveEntity

    public org.xml.sax.InputSource resolveEntity(java.lang.String publicId,
                                                 java.lang.String systemId)
                                          throws java.io.IOException

  Specified by:
    `resolveEntity` in interface `org.xml.sax.EntityResolver`
  Throws:
    `java.io.IOException`